html,
body,
#app {
  height: 100%;
}

body,
#app {
  // overflow: hidden;
  background-color: $color-background;
  color: $color-white;
  font-family: $font-space-mono;
  margin: 0;
}

.invisible {
  opacity: 0 !important;
  pointer-events: none !important;
  height: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  z-index: -1 !important;
}
